from django.urls import path

from backend.Controller import  WechatController, WechatComplaintController

urlpatterns = [

    #微信接口
    path('wechat/insertInfo',WechatController.insertInfo, name="insertInfo"),
    path('wechat/getInfoList',WechatController.getInfoList, name="getInfoList"),
    path('wechat/updateUserInfo',WechatController.updateUserInfo, name="updateUserInfo"),
    path('wechat/toExamine',WechatController.toExamine, name="toExamine"),
    path('wechat/deleteUserInfo',WechatController.deleteUserInfo, name="deleteUserInfo"),
    path('wechat/getAccessToken',WechatController.get_access_token, name="get_access_token"),
    path('wechat/wechatLogin',WechatController.wechatLogin, name="wechatLogin"),
    path('wechat/getUserPhoneNumber',WechatController.getUserPhoneNumber, name="getUserPhoneNumber"),
    path('wechat/getUserInfo',WechatController.getUserInfo, name="getUserInfo"),
    path('wechat/getKbmUrl',WechatController.getKbmUrl, name="getKbmUrl"),
    path('wechat/getOpenPid',WechatController.getOpenPid, name="getOpenPid"),
    path('wechat/updateBackground',WechatController.updateBackground, name="updateBackground"),

















]
